* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.sekuya-regular {
    font-family: "Sekuya", system-ui;
    font-weight: 400;
    font-style: normal;
}

.roboto-condensed{
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
}



#container{
    width: 100vw;
    height: 100vh;
    background-color: beige;

        /* Zamiast <img> w HTML: */
    background-image: url("obraz1.jpg");
    background-size: cover;      /* wypełnia cały kontener */
    background-position: center; /* centruje obrazek */


    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


#first{
    opacity: 95%;
    background-color: #555;
    width: 70vw;
    height: 25vh;
    border-radius: 25px;
    box-shadow: 0px 0px 35px rgba(0, 0, 0, .8);

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    font-size: 3vw;
    letter-spacing: -2.5px;

    transition: transform ease-in-out 0.3s,
                font-size ease-in-out 0.3s,
                color ease-in-out 0.3s,
                opacity ease-in-out 7.5s;
}

#first:hover{
    color: whitesmoke;
    cursor: pointer;
    font-size: 4vw;
    opacity: 0%;
    transform: scale(1.1);
}

#second{
    opacity: 95%;
    margin-top: 10vh;
    background-color: #444;
    width: 60vw;
    height: 12vh;
    border-radius: 25px;
    box-shadow: 0px 0px 35px rgba(0, 0, 0, .8);
    font-size: 2.5vw;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    transition: transform ease-in-out 0.3s,
                font-size ease-in-out 0.3s,
                color ease-in-out 0.3s,
                opacity ease-in-out 7.5s;
}


#second:hover{
    color: whitesmoke;
    cursor: pointer;
    font-size: 3.25vw;
    opacity: 0%;
    transform: scale(1.075);
}